/*
* Custom CSS descriptors for couchmanalarms.co.nz 
* @author Aaron Guise
* @date March 2015
*/
/* This one overides default navbar 
*  bottom padding.  Overridden as was breaking design
*/

.navbar.header {
    margin-bottom: 0;
}
.navigation-toggle.navigation-toggle-custom {
    background-color: #e0e3e5;
}
.navigation-toggle.navigation-toggle-show {
    background-color: #e0e3e5;
    margin-bottom: 0;
}
/* Screen box on homepage */

#box-header-yellow {
    background-image: url(../img/box-header-yellow.png);
    background-repeat: no-repeat;
    width: 308px;
    height: 237px;
    margin-top: 47px;
    margin-left: 30px;
}
.pad-box {
    padding: 17px 15px 11px 23px;
    background-image: url(../images/price.png);
    background-repeat: no-repeat;
    background-position: 25px 30px;
}
html {
    height: 100%;
    min-height: 100%;
}
body {
    position: relative;
    font-family: Arial, Verdana, Tahoma;
    font-size: 85%;
    /* font-size:0.875em; */
    margin: 0;
    padding: 0;
    color: #434141;
    height: 100%;
    background-color: #f7f7f7;
}

/* Links */
a {color:#ffca1f; text-decoration:none;}
a:hover{color:#ffca1f; text-decoration:underline;}
.inner_header{
	width: 100%;
	background-image: url(../img/bg_top_container_inner.gif);
	background-repeat: repeat-x;
	height: 119px;
}
#footer {
    background-image: url(../img/bg_bottom_container.gif);
    background-repeat: repeat-both;
	width:100%;
    height: auto;
    margin-top: 30px;
    color: #fff;
}

#why ul{
	padding:0;
	margin:0;
}
#why li {
	list-style-type:none;
    color: #008080;
}

.pad-footer {
    padding: 15px;
}
.hidden-mob {
    display: none !important;
}
.hidden-desk {
    display: block !important;
}
.top-callinfo li {
    text-align: left !important;
}

#top-call a:hover{
    text-decoration: underline;
}
.content {
    margin: 10px 0px;
}
/* Sidebar */

.sidebar{ padding:20px 20px;}
.sidebar ul{ margin:0px; padding:0px; list-style-type:none; }
.sidebar ul li { border-bottom:1px solid #ebeaea; padding:10px 0px 10px 18px; font-size:14px; font-weight:bold; background-image:url(../images/arrow.png); background-repeat:no-repeat; background-position:7px 14px; }
.sidebar ul li a, .sidebar ul li a:visited{ color:#434141;}
.sidebar ul li a:hover{ color:#636262; text-decoration:none;}

.box-white-r {
    width: 291px;
    background-image: url(../img/box_white_r.gif);
    background-repeat: repeat-y;
    margin-bottom: 20px
}
.box-white-t {
    width: 291px;
    background-image: url(../img/box_white_t.gif);
    background-repeat: no-repeat;
    background-position: top;
}
.box-white-b {
    width: 291px;
    background-image: url(../img/box_white_b.gif);
    background-repeat: no-repeat;
    background-position: bottom;
}
.sidebox {
    padding: 10px 20px;
}
.sidebox ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.sidebox ul li {
    border-bottom: 1px solid #ebeaea;
    padding: 16px 0px 16px 60px;
    font-size: 15px;
}
.sidebox ul li.one {
    background-image: url(../img/icon-1.png);
    background-repeat: no-repeat;
    background-position: 9px 17px;
}
.sidebox ul li.two {
    background-image: url(../img/icon-2.png);
    background-repeat: no-repeat;
    background-position: 9px 8px;
}
.sidebox ul li.three {
    background-image: url(../img/icon-3.png);
    background-repeat: no-repeat;
    background-position: 9px 8px;
    border: 0px;
}
.sidebox ul li a,
.sidebox ul li a:visited {
    color: #333333;
}
.sidebox ul li a:hover {
    color: #636262;
    text-decoration: none;
}
.socialright {
    background: url(../img/follow-us.png) no-repeat center;
    padding: 6px 0 0 100px;
}
#social a:hover {
    color: #3A5795;
}
#social a {
    color: #fff;
}
#social a {
    color: #fff;
}
/* Jumbotron Styles */

#jumbotron {
    width: auto;
	min-height: 200px;
    max-height: 303px;
    background-image: url('../img/bg_top-green.gif');
    background-repeat: repeat-both;
}
#jumbofoot {
    width: auto;
    height: 48px;
    background-image: url('../img/bg_top-grey.gif');
    background-repeat: repeat-x;
}
#jumbotron {
    padding-top: 5px;
}
#jumbotron ul {
	padding-top: 15px;
}
#jumbotron ul li {
    color: #fff;
    background-image: url('../img/arrow-white.png');
    background-repeat: no-repeat;
    background-position: 0 9px;
    padding-left: 12px;
    list-style-type: none;
    font-family: Verdana;
    font-size: 0.875em;
}
.pad-jumbotron {
    padding-top: 50px;
}
/* Global Styles */

.hdr-bg {
    width: 100%;
    background-image: url('../img/bg_top_grey.gif');
    background-repeat: repeat-both;
    background-color: #e0e3e5;
}
.container {
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 1100px;
}
/* Call Info */

.top-callinfo a {
    color: inherit;
    text-decoration: underline;
}
.top-callinfo ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#navbar-1 ul {
    padding-bottom: 0;
}
.number {
    font-size: 22px;
}
.navbar-pills-gray-example {
    background-color: #e0e3e5
}
.navbar-pills-gray-example a {
    background: #e0e3e5;
    color: #000
}
.navbar-pills-gray-example a:hover {
    background: #f0f1f2
}
.navbar-pills-gray-example li.active a,
.navbar-pills-gray-example span {
    background: #f7f8f8;
    color: rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px #888 inset
}

.nav-selected a{
   background: #f0f1f2;
}
/* Testimonials boxes */
.box-grey-t{ width:288px; background-image:url(../img/box_grey_t.gif); background-repeat:no-repeat; background-position:top;}
.box-grey-b{ width:288px; background-image:url(../img/box_grey_b.gif); background-repeat:no-repeat; background-position:bottom;}
.testibox{ width:288px; background-color:#4a4a4a; margin-top:20px;}
.pad-testi{ color:#fff; padding:20px 21px;}
.pad-testi h2{ color:#fff; font-weight:bold;}
.pad-testi p{ color:#c6c5c5; margin-bottom:0px; font-size:12px;}

/* blockquote{
	font-size: 0.850em;
} */

blockquote {
	margin:0px 0 0px 0px;
	color:#c6c5c5;
	padding:0px 20px 10px 25px;
	background-image:url(../img/quoleft.png);
	background-repeat:no-repeat;
	font-size:0.950em;
	border-left: none;
}
.header_inner{width:975px; background-image:url(../img/bg_header_inner-new.jpg); background-repeat:no-repeat; height:150px; margin: 0 auto;}
[data-role="footer"]{bottom:0; position:absolute !important; top: auto !important; width:100%;}

.text-green{
    font-family: Verdana;
    color: #008080;
}

#al-list li {
list-style-type: none;
}

/* Pagination Styling */

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px
}

.pagination>li {
    display: inline
}

.pagination>li>a,.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #428bca;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px
}

.pagination>li:first-child>a,.pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px
}

.pagination>li:last-child>a,.pagination>li:last-child>span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px
}

.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus {
    color: #2a6496;
    background-color: #eee;
    border-color: #ddd
}

.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #1C7884;
    border-color: #1C7884;
    cursor: default
}

.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus {
    color: #777;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed
}

.pagination-lg>li>a,.pagination-lg>li>span {
    padding: 10px 16px;
    font-size: 18px
}

.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px
}

.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px
}

.pagination span .sr-only{
	background-color: #1C7884;
}
.pagination-sm>li>a,.pagination-sm>li>span {
    padding: 5px 10px;
    font-size: 12px
}

.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px
}

.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px
}

.pager {
    padding-left: 0;
    margin: 20px 0;
    list-style: none;
    text-align: center
}

.pager li {
    display: inline
}

.pager li>a,.pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px
}

.pager li>a:hover,.pager li>a:focus {
    text-decoration: none;
    background-color: #eee
}

.pager .next>a,.pager .next>span {
    float: right
}

.pager .previous>a,.pager .previous>span {
    float: left
}

.pager .disabled>a,.pager .disabled>a:hover,.pager .disabled>a:focus,.pager .disabled>span {
    color: #777;
    background-color: #fff;
    cursor: not-allowed
}

body > div.ccm-page > div.units-row.end > div > div.unit-70 > div > h1 {
	color: #1C7884;
    #border-color: #1C7884;
}